How to install libghc-xml-conduit-dev on Debian 9 (Stretch)